<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Jadual Revise");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Jadual Revise");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Add New Event");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: Perubahan tidak akan direkodkan kecuali anda memilih");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Masa mula");
define('CALENDAR_EVENTS_END_TIME', "Masa tamat");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "peristiwa?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Sila isikan tarikh dalam format &#39;yyyy-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Tiada rekod dijumpai. Tidak dapat memadamkan acara.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Locating acara ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "event dipadam");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Memadam acara ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Tiada rekod dijumpai. Tidak dapat kemas kini acara.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "event dikemaskini");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Mengemas kini acara ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Tiada rekod dijumpai. Tidak dapat kemas kini senarai pengguna.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Senarai pengguna dikemaskini");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Mengemaskini senarai pengguna ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Anda telah mencapai had memori bagi bilangan acara yang boleh ditambah dalam satu sesi. Untuk meneruskan, menyimpan apa-apa peristiwa yang tidak disimpan dan muat semula halaman ini.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Bermula Pertanyaan pengguna ...");

?>